{
  "_id": "CdZkMCsLB0EwUdqv",
  "name": "Wesen der Dunkelheit (Settingoption)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/creature-of-darkness.png",
  "effects": [],
  "folder": null,
  "sort": 1150000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.R3j1CjXJckUH0CBG"
    }
  },
  "system": {
    "description": "<p>Gilt in den meisten Settings als ein Wesen der Dunkelheit. Angewendete Regeln f&uuml;r Wesen der Dunkelheit gelten f&uuml;r diese Kreatur.</p>",
    "experiencePoints": 5
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!vsIywRHMnJM7u4ts.CdZkMCsLB0EwUdqv"
}
